Subject: Fwd: Ellison Quick On Feet As NC Demo Crashes And Burns 09/24/97
From: Erikas A Napjus <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Sep 1997 18:34:44 -0400 (EDT)

It gets even better in the long version... I like the understated:
"Newsbytes notes historians may not view the episode as the NC's most
shining moment."

--- Erikas

---------- Forwarded message begins here ----------

From: [email-masked] (NB / SFO)
Subject: Ellison Quick On Feet As NC Demo Crashes And Burns 09/24/97
Date: Wed, 24 Sep 1997 13:42:01 PDT

LOS ANGELES, CALIFORNIA, U.S.A., 1997 SEP 24 (NB) -- By Craig  
Menefee. When Larry Ellison took the stage Tuesday at Oracle 
OpenWorld 97, the Oracle Corp. [NASDAQ:ORCL] show in Los Angeles this 
week, he made his customary case against desktop PCs. They're 
complex, insecure, expensive, hard to maintain, and impossible to 
standardize. But when Ellison took out a CD-ROM to demonstrate his 
company's latest Network Computer (NC) setup, it seemed nothing would 
go quite right. 

Soon Ellison, Oracle's president and chief executive officer (CEO),  
was murmuring things like, "It doesn't like that," and "Boy, I hope 
this works" as the network resisted his every effort to tame it into 
good behavior. 

Eventually he told the crowd his problems were due to using "the  
latest and coolest stuff," implying it had not been sufficiently 
debugged before the show. 

Newsbytes notes Ellison handled the cascading glitches on-stage with  
unperturbed calm. Newsbytes was not present backstage or in Ellison's 
office later. 

Ellison wanted show how painlessly everything works on an NC network.  
He started by hooking everything up from scratch -- keyboard, 
monitor, server -- and anyone who has worked on today's networks 
might appreciate the stunt. The CEO of a huge company sets up a 
working network, live, on-stage, in minutes. 

Then the crowd started to chuckle.  

"What's the matter, did I wear the wrong tie?" asked Ellison. A  
technician came up and told him the red wire goes to the red 
connector. 

"Oh, sorry about that," said Ellison as the crowd laughed and  
applauded. "Look at this -- red to red. Any idiot could plug these 
things in." He paused. "Everyone knew but me." 

When done, he noted the server hookup had taken 12 minutes, mistakes  
and all. 

"We installed the network, with red to red," he noted. "You can kind  
of think of it as a Crayola exercise." 

Other components followed and when he plugged it in the NC went  
looking for the server, which was not yet installed. "Server not 
found," said the NC. 

Ellison logged onto the Server using a smart card, activated it, and  
the NC loaded Netscape from the network. It took him to order a 
flower delivery, then to check prices of some stocks. 

"Let's go to something interesting and check Oracle stock prices. See  
how we're doing versus the competition." 

At that point something else went wrong.  

"This is really embarrassing," said Ellison. "I hate these things."  
It seemed Informix stock prices were on-screen, not once, but twice. 
"I guess I can go ahead and delete the old Informix," said Ellison. 
"I'll leave the newest Informix in place for a little while longer." 
The crowd chuckled. 

Ellison then demonstrated network-based email by composing a note to  
his mother using an HTML (hypertext markup language) editor. "We can 
create e-mail notes, word processing documents, presentations, all 
with the one, universal editor based on an industry standard -- 
HTML," boasted the CEO. 

Then he tried to send her flowers.  

"It shouldn't take this long," he finally snapped. "Someone talk to  
me. Okay. Let me try it one more time." It still wouldn't work. 

"It doesn't like this," complained Ellison. "Someone want to talk to  
me?" 

At that point he quipped: "Look at all those engineers, running out  
that door. Stop that guy!" 

Ellison decided to reboot the system: "Maybe we'll get lucky this  
time," he said. "I'm obviously in desperate straits." 

No joy on stage.  

"We've been having network problems all day."  

Finally he had an engineer "nuke server number two" to see if the  
system would self-recover. 

"It is a completely human-unassisted recovery," said Ellison, "and we  
should get everything back. Oh boy, I hope this works. If not, I'm 
leaving." 

It didn't. He didn't.  

"I can't believe this," snapped Ellison.  

"Okay," said Ellison, "let's go for three-for-three." The crowd  
laughed and applauded as he went over to a TV-enabled computer 
screen. "What we're going to do now is just sit down and watch TV." 

Eventually he got through the demonstration, as the saying goes,  
bloody but unbowed. Newsbytes notes historians may not view the 
episode as the NC's most shining moment. 

Newsbytes also notes that Zona Research published a market research  
report Tuesday saying that only 15% of corporate information 
technology managers plan to convert to NC systems in the next three 
years. One main problem they cited was that, when a network goes 
down, every NC on it goes down with it. This may not be what Ellison 
had intended to demonstrate. 

In his earlier talk, Ellison, who has banged the drum loudly for  
years about the strengths of network-centric computing, said it was 
ironical so many commentators have declared this an "information 
age." 

"How can we have an information age when 70 percent of American  
families don't even have a computer?" he demanded, adding: "Only two 
percent of us on the planet Earth have computers. How did we get into 
this state in the first place?" 

He said the problem started when IBM introduced "the Microsoft PC" in  
1981. 

"It was a $300 billion mistake," he remarked. "Someday I'd love to be  
able to make a $300 billion mistake." 

He said the cost of the "mistake" has spiraled even as the cost of  
PCs has dropped. He quoted Intel as setting the cost of ownership of 
a standard PC at $8000 per machine per year, in standard corporate 
use. 

"It's draining the budgets of the wealthiest corporations in the  
world," he declared. 

-=-=-	 
Want to tell us what you think about the ClariNews?  Please feel 
free to <<email us your comments>> <[email-masked]>.